Adobe Flex on Ubuntu

I just configured Eclipse to use Adobe’s Flex plug-in on Linux and thought I’d share my instructions. I made the mistake of installing Eclipse via apt and then upgrading to the latest version from Eclipse.org which pretty much failed miserably. I finally got it working by removing everything and just installing off of Eclipse.org directly. So anyways, here it is…

Advertisements

Leave a comment

Filed under Uncategorized

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s